Subject: Re: linux-next: Tree for May 1 (devtmpfs)

From: Chris Wedgwood <[email-masked]>
Date: Fri, 1 May 2009 09:55:52 -0700

On Fri, May 01, 2009 at 08:28:33AM -0700, Randy Dunlap wrote:

> drivers/base/devtmpfs.c:41: error: implicit declaration of function 'vfs_mkdir'
> drivers/base/devtmpfs.c:46: error: dereferencing pointer to incomplete type

[...]

Why is devtmpfs in linux-next?  My read of the thread so far seems to
indicate there is considerable uncertainty that this is necessary or
desirable.

Without going into the meris of devtmpfs, I think if nothing else it's
still too early to make a decision on whether to merge this or not.